<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cloud.amazon/0">
    <module_version install_time="1416341576684" last="true" origin="installer" specification_version="1.11.1">
        <file crc="3273308792" name="config/Modules/org-netbeans-modules-cloud-amazon.xml"/>
        <file crc="1161309424" name="modules/locale/org-netbeans-modules-cloud-amazon_ja.jar"/>
        <file crc="3811487390" name="modules/locale/org-netbeans-modules-cloud-amazon_pt_BR.jar"/>
        <file crc="2066036090" name="modules/locale/org-netbeans-modules-cloud-amazon_ru.jar"/>
        <file crc="3779096016" name="modules/locale/org-netbeans-modules-cloud-amazon_zh_CN.jar"/>
        <file crc="3866333952" name="modules/org-netbeans-modules-cloud-amazon.jar"/>
    </module_version>
</module>
